.list__items {
  justify-content: center;
  flex-wrap: wrap;
  display: flex;
}

.page-id-18 {
  #popup-content {
    display: flex !important;
    justify-content: center;
  }
}

.page-id-18 .gform_wrapper.gravity-theme .gform_fields {
  grid-row-gap: 32px;
}



.page-id-18 {
  .popup-form-container {
    background-color: white;
    width: 50%;
    min-width: 350px;
  
    #gform_wrapper_4 {
      padding: 4rem 3rem;
    }

    .gfield_label {
      color: #76787A;
      white-space: nowrap !important;
    }
	  
	#gform_confirmation_message_4 {
	  padding: 1rem;
	}
	  
    .gfield_required {
      display: none !important;
    }

    input:not([type="submit"]) {
      margin-bottom: 1rem;
      width: 100%;
      border: none;
      border-bottom: thin black solid;
      padding-left: 0 !important;
    }

    input[type=submit] {
      cursor: pointer;
    }

    ::placeholder {
      color: #76787A;
      opacity: .3; /* Firefox */
    }
    
    ::-ms-input-placeholder { /* Edge 12 -18 */
      color: #76787A;
    }

    label {
      text-align: left;
    }

    #gform_submit_button_4 {
      margin-bottom: 0;
    }

    .gfield_required {
      margin-left: .25rem;
    }

    .gform_submission_error {
      text-align: center;
      font-size: 1rem;
    }

    .validation_message {
      color: red;
      margin-bottom: .5rem;
    }
  }
} 

.page-id-18 {
  .popup-form-image {
    img { 
      width: 100%;
      height: 100%;
      object-fit: cover;
    }
  }
}

.page-id-18 {
  .blue-bar {
    height: 8px;
    background-color: #0AAEEE;
  }
}

.page-id-18 .mfp-content {
  max-width: 1200px;
}

@media screen and (max-width: 1000px) {
	.page-id-18 #popup-content .popup-form-container #gform_wrapper_4 {
    padding: 1.5rem;

  
  }
  .page-id-18 #popup-content .popup-form-image {
    width: 200px; 
  }
}

@media screen and (max-width: 650px) {
	.page-id-18 #popup-content .popup-form-image {
      display: none; 
	}

  .page-id-18 #popup-content {
    font-size: 12px;

    p {
      margin-bottom: .5rem;
    }
  }
  .page-id-18 .gform_wrapper.gravity-theme .gfield_label{
    margin-bottom: 4px;
  }

  .page-id-18 #popup-content input:not([type="submit"]) {
    padding-top: 0;
  }

  .page-id-18 #popup-content input[type="submit"] {
    line-height: 1;
    min-height: 16px;
  }

  .page-id-18 .gform_wrapper.gravity-theme .gform_fields {
    grid-row-gap: 12px !important;
  }

  .page-id-18 .gfield_label {
    font-size: 12px !important;
  }

  .page-id-18 #popup-content h3 {
    font-size: 1rem !important;
  }
}